Subject: Re: bug#14608: closed

From: niku <[email-masked]>
Date: Fri, 14 Jun 2013 05:44:06 +0530

Thanks for replying. It isn’t present in the info pages installed in
v. 23.4.1, Debian 7.0. However, that is a Debian problem, as Debian’s
online info pages mention it.† I will inform the Debian package
maintainers.

† http://www.cs.vassar.edu/cgi-bin/info2www?(emacs22/emacs)Emacs+Invocation